-- Deploy camper:sex to pg
-- requires: roles
-- requires: schema_camper

begin;

set search_path to camper, public;

create table sex (
	sex_id varchar(1) primary key,
	name text not null
);

grant select on table sex to employee;
grant select on table sex to admin;

commit;
